#QuickBoxContainer {
	position: relative;
	width: 193px;
	margin: -8px 0 0 0;
}
#QuickBoxTitle {
	position: relative;
	width: 193px;
	height: 24px;
	padding: 4px 0 0 0;
	background: url('/images/QuickBoxTitle-BG.png') no-repeat top left;
	font-size: 16px;
	font-weight: bold;
	font-family: verdana;
	color: #FFFFFF;
	text-align: Center;
}
#QuickBoxBody {
	position: relative;
	width: 193px;
}